<?php 
/*
  $heading =  For Subheading
  $content = For Content
  $button =  For Button Text
  $buttonlink =  For Button Link
*/

        echo '<div class="col-md-5 booking_text">';
      if ( ! empty( $heading )){
          echo '<h4>'.$heading.'</h4>';
      }
    
      if ( ! empty( $content )){
       echo '<p>'.$content.'</p>';
        }             
        echo '</div>
              <div class="col-md-7 p0 book_bottun">
              <div class="col-md-7">
              </div>
              <div class="col-md-5">
              <div class="top-banner wow fadeInRight text-left" style="visibility: visible; animation-name: fadeInRight;">';
         if ( ! empty( $buttonlink ) || ! empty( $button )){  
        echo '<a id="#services" href="'.esc_url($buttonlink).'" class="btn btn-primary  wow fadeInUp  js-scroll-trigger" data-wow-delay="1s" style="visibility: visible; animation-delay: 1s; animation-name: fadeInUp;">'.$button.'</a>';
                      } 
        echo '</div></div></div>';      

        // This is where you run the code and display the output
?>